.accordion-wrapper-element {
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.accordion-wrapper-element:hover {
    color: #1fb1e6 !important;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
    padding: 0 18px;
}

.accordion.active {
    background-color: #ccc;
}

#useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner {
    padding: 12px 24px;
}

#useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg {
    font-size: 1.0rem;
}


@media screen and (min-width: 768px) {
    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element.active {
        margin-bottom: 8px;
        padding-bottom: 0;
    }

    #useful_main .mod-v2-link-list-02--num .mod-v2-link-list-02__item {
        padding: 8px 0 8px 30px;
    }
}

#useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner {
    position: relative;
}

#useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #23366f;
    border-right: 2px solid #23366f;
    transform: rotate(135deg) translateY(-2px);
    transition: border .25s ease;
    margin-left: 14px;
    position: absolute;
    top: 16px;
    left: initial;
    right: 52px;
}

#useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element:hover::after {
    border-top: 2px solid #1fb1e6;
    border-right: 2px solid #1fb1e6;
}

#useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element.active::after {
    transform: rotate(-45deg) translateY(-2px);
    top: 20px;
    right: 50px;

}

@media only screen and (max-width:767px) {
    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner{
        padding: 12px 32px;
    }

    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element {
        font-size: 1.0rem;
        font-weight: 700;
        margin: 0 0 0;
        color: #23366f;
        padding-top: 0 !important;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0 !important;
    }

    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element.active {
        margin: 0 0 0;
        padding-bottom: 8px !important;
    }

    .accordion-wrapper-element:hover {
        color: #23366f !important;
    }

    .accordion-content {
        padding: 0;
    }

    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element:hover::after {
        border-top: 2px solid #23366f;
        border-right: 2px solid #23366f;
    }



    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element::after {
        top: 16px;
        right: 35px;
    }

    #useful_main .mod-v2-box.mod-v2-box--border-02 .mod-v2-box__inner .mod-v2-box__hdg.accordion-wrapper-element.active::after {
        top: 22px;
        right: 33px;
    }

    .img_smaller_sp_70 {
        width: 70%;
    }
}



@media only screen and (min-width:768px) {
    .img_smaller {
        width: 75% !important;
    }

    .img_w460 img {
        width: 460px !important;
    }
}

#useful_main .mod-v2-box {
    margin-bottom: 16px;
}

